body
{
 color:#000000;
 font-family:verdana;
 font-size:12px;
}
.discount
{
 color:#666666;
 font-family:georgia,verdana;
 text-decoration:line-through;
}
.red
{
 color:#EE0000; 
 font-family:verdana;
}
.green
{
 color:#006666;
 font-family:verdana;
}
a
{
 color:#003399;
}
a:visited
{
 color:#003399;
}
a:hover
{
 color:#0066dd;
}
a.menu
{
 text-decoration:none;
}
td
{
 font-size:12px;
 font-family:verdana;
}
p
{
 font-size:12px;
 font-family:verdana;
 text-indent:0;
}
ul
{
 font-size:13px;
 font-family:verdana;
 list-style:disc;
}
ul.small
{
 font-size:11px;
 font-family:verdana;
 list-style:disc;
}
small
{
 font-size:11px;
 font-family:verdana;
}
small.xx
{
 font-size:10px;
 font-family:verdana;
}
big
{
 font-size:16px;
 font-family:arial;
 font-weight:bold;
}
h1, h2
{
 font-size:16px;
 font-family:arial;
 font-weight:bold;
 text-align:left;
 margin:0;
}
h2
{
 font-size:15px;
 margin:15 0 10 0;
}
.h
{
 color:#006666;
 font-family:verdana;
 font-size:17px;
}
select.small
{
 font-size:10px;
}
textarea.small
{
 font-family:verdana;
 font-size:11px;
}
input.small
{
 cursor:pointer;
 font-family:verdana;
 font-size:11px;
 font-weight:bold;
 background-color:#ccd9cc;
 height:21px;
}
input.button
{
 cursor:pointer;
 font-family:verdana;
 font-size:11px;
 font-weight:bold;
 background-color:#ccd9cc;
 height:21px;
}
.lmTdOn
{
 padding-right:4px;padding-left:2px;padding-bottom:5px;padding-top:4px;
}
.lmTr
{
 background:#EEF3EE;
}
.lmTdOff
{
 padding-right:2px;padding-left:2px;padding-bottom:3px;padding-top:2px;
}
.lmHead
{
 padding:4px;
}


.goods_news {width:100%;}
.goods_news td.all-link {width:250; padding-top:3px}
.goods_news td.all-link a {float:left; display:block; padding:2px 8px 3px 10px; background-color:#f7f5cc; font-size:10px; text-decoration:none}
.goods_news td.all-link a .undr {text-decoration:underline}
.goods_news td.all-link a .ar {color:#808080; font-family:Arial}


.highlight {background-color: #CCDD7F; white-space: nowrap;}

table.help {
	border-width: 1px;
	border-spacing: 0px;
	border-style: outset;
	border-color: gray;
	border-collapse: collapse;
	background-color: white;
}
table.help th {
	border-width: 1px;
	padding: 3px;
	border-style: solid;
	border-color: gray;
	background-color: white;
	-moz-border-radius: 0px;
}
table.help td {
	border-width: 1px;
	padding: 3px;
	border-style: solid;
	border-color: gray;
	background-color: white;
	-moz-border-radius: 0px;
}